/* This is the common style sheet */

/* Set content margins and borders */

BODY
{
/*
  margin: auto 50px auto 50px;
  border-left: 3px double;
  border-right: 3px double;
  padding: 10px;
*/
}

DIV.logo
{
/*
  border: 8px ridge;
*/
}

/* Set text style for headlines */
.headline
{
  font-size: 150%;
  font-weight: 700;
}

/* Set text style for tag lines */
.tagline
{
  margin-top: 0;
  font-size: 100%;
  font-weight: 700;
  font-style: italic;
}

/* Turn off contributor preferences by default */
DIV.contributor
{
  display: none;
}

/* Ensure content spans the page */
DIV.content
{
  width: 100%;
  text-align: left;
}

/* Handle banner ads */
DIV.banner_ad
{
  margin: 5px;
  text-align: right;
  font-size: 75%;
  display: none;
}

/* Float text ads over to the right */
DIV.ads
{
  display: none;
  float: right;
/* Prevent ads from taking any room unti I actually have ads again */
/*
  padding: 6px 6px 40px;
*/
  width: 0;
  height: 0;
}

/* Turn off the store link until the store is running */
DIV.storelink
{
  display: none;
}

/* Warning box */
.spam-warning
{
  border: solid red;
  padding: 0px 1em 0px 1em;
  background: white;
  font-weight: bolder;
}

/* Put red border around errors */
DIV.error
{
  border: 8px #FF0000 solid;

}

/* Align table cells at the top by default */
TD, TH
{
  vertical-align: top;
}

#contact TH
{
  text-align: left;
}

/* Force definition terms to be bold and guarantee a top margin */
DT
{
  margin-top: 1em;
  font-weight: 700;
}

/* Replacements for hard-coded text styles */
.bold
{
  font-weight: 700;
}

.italic
{
  font-style: italic;
}

.bold_italic
{
  font-weight: 700;
  font-style: italic;
}

/* Set text style for update lines */
.content_update
{
  margin-top: 0;
  margin-left: 1em;
  padding-top: 0;
  font-size: 100%;
  font-weight: 700;
  font-style: italic;
}

/* Set nicer headers */
H1
{
  margin-bottom: 0;
  font-size: 180%;
}

H2
{
  margin-bottom: 0;
  font-size: 150%;
}

H3
{
  font-size: 110%;
}

H4
{
  font-size: 100%;
  font-variant: small-caps;
}

H5
{
  font-size: 100%;
  text-decoration: underline;
}

H6
{
  font-size: 100%;
}

/* Set fieldset styles */
FIELDSET
{
  margin-top: 1.5em;
  padding: .75em 5px 5px 1em;
}

/* Set legend styles */
LEGEND
{
  margin-top: -.75em;
  border: 2px groove;
  padding: 0 5px 0 5px;
  font-size: 125%;
  font-weight: 700;
}

/* Set Horizontal Rule styles */
HR
{
  height: 12pt;
}

HR.thin
{
  height: 2pt;
}

/* Set text size modifications */
.x50
{
  font-size: 50%;
}

.x90
{
  font-size: 90%;
}

.x120
{
  font-size: 120%;
}

.x150
{
  font-size: 150%;
}

.x200
{
  font-size: 200%;
}

.large_italic
{
  font-size: 120%;
  font-weight: 400;
  font-style: italic;
}

.small_italic
{
  font-size: 75%;
  font-weight: 400;
  font-style: italic;
}

/* Set image caption styles */
.image_caption
{
  font-weight: 700;
  font-style: italic;
  padding-bottom: 2em;
}

/* Set generic hidden style */
.hidden
{
  display: none;
}

/* Set no top margin class (useful for removing gaps, like lists in tables) */
.no_top_margin
{
  margin-top: 0px;
}

/* Set contrasting block quotation styles */
BLOCKQUOTE.contrast
{
  border: solid #000000;
  padding: 0em 2em 1em 2em;
  color: #000000;
  background: #FFFFFF;
}

/* Set warning text styles */
.warning
{
  border: 8px #FF0000 solid;

  padding: 0px 1em 0px 1em;
  background-color: #FFFFFF;
  color: #000000;
  text-align: center;

}

/* Set information box styles */
.infobox
{
/*  float: right; */

  width: 39%;

  background-color: #FFFF80;
  color: #808080;

  margin-right: 1em;

  padding: 3px;

  border: 2px #808080 solid;

}

.infobox p
{
  font-style: italic;
}

.note
{
  margin: 1em 2em auto 2em;
  border: 4px groove;

  padding: 0em 1em 0em 1em;
}

/* Set borderless image link style */
A.image
{
  border: 0;
}

/* Ensure text in link targets is treated like normal text */
A.target:hover
{
  background: none;
}

/* Set E-mail link styles */
.mailto
{
  padding: 0 5px 0 5px;
  font-weight: bolder;
  text-decoration: none;
}

/* Set link styles for light backgrounds */
A.dark
{
  font-family: sans-serif;
  color: black;
}

A.dark:link
{
  color: #0000FF;
}

A.dark:visited
{
  color: #800080;
}

A.dark:hover,
A.dark:focus
{
  color: #000080;
  background-color: #C0C0C0;
}

A.dark:active
{
  color: #FF0000;
}

/* Ensure navigation elements are centered */
DIV.navigation TABLE
{
  text-align: center; /* Necessary for IE */
  margin-left: auto;
  margin-right: auto;
}

/* Set navigation element styles */
.navigation TD
{
  text-align: left;
}

.navigation TD A
{
  display: block;  /* Ensure entire cell is selected */
}

.navigation TD A IMG
{
  display: inline;
  border: 0;
  vertical-align: middle;
}

.rss
{
  text-decoration: none;  /* Force space below to not be underlined */
}

/* Set footer element styles */
.footer
{
  font-size: smaller;
  text-align: center;
}

/* Set WebRing styles */
TABLE.webring
{
  border-color: #339933;
}